Subject: [regext] Milestones changed for regext WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 17 Jul 2017 07:15:17 -0700

Changed milestone "Submit for publication "Reseller Extension for EPP"", set
description to "Submit for publication "Organization Extension for EPP"".

Changed milestone "Submit for publication "EPP Reseller Mapping"", set
description to "Submit for publication "EPP Organization Mapping"".

Changed milestone "Submit for publication "Validate Mapping for the
Extensible Provisioning Protocol"", set state to active from review,
accepting new milestone.

URL: https://datatracker.ietf.org/wg/regext/about/